div.sidebar {
    text-align: left;
    border: 0px;
    padding: 0px;
    margin: 0px;
    margin-left: 5px;
    margin-bottom: 5px;

    float: right;
    width: 20%;
    clear: both;
    list-style: none;
/*    min-width: 200px; */
}

div.sidebar form fieldset {
	border: 0px;
}

div.sidebar ul {
    list-style: none;
    margin: 0px;
    padding: 5px;
}

div.sidebar ul li {
    display: inline;
    padding: 0px;
    margin: 0px;
}

div.sidebar ul li a {
    display: block;
    margin: 0px;
    padding: 0px;
    padding-right: 4px;
}

div.sidebar ul li a:hover {
  text-decoration: underline;
  color: yellow; /* #336699 */
}

div.sidebar form fieldset label {
	font-weight: bold;
}

div.sidebar ul li.currentsite {
	color: yellow;
	font-weight: bold;
}

div.sidebar p {
  padding: 5px;
}
